report:
 -
  package: 0ad
  version: 0~r11863-2
  architecture: amd64
  essential: false
  source: 0ad (= 0~r11863-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: 0ad
      version: 0~r11863-2
      architecture: amd64
      essential: false
      unsat-dependency: 0ad-data (<= 0~r11863-2)
     
 -
  package: 0ad-dbg
  version: 0~r11863-2
  architecture: amd64
  essential: false
  source: 0ad (= 0~r11863-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: 0ad
      version: 0~r11863-2
      architecture: amd64
      essential: false
      unsat-dependency: 0ad-data (<= 0~r11863-2)
     depchains:
      -
       depchain:
        -
         package: 0ad-dbg
         version: 0~r11863-2
         architecture: amd64
         essential: false
         depends: 0ad (= 0~r11863-2)
 -
  package: acovea
  version: 5.1.1-2.1
  architecture: amd64
  essential: false
  source: acovea (= 5.1.1-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: acovea
      version: 5.1.1-2.1
      architecture: amd64
      essential: false
      unsat-dependency: libevocosm-3.1-1
     
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  essential: false
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      essential: false
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: buddycloud-server
  version: 0.3.1-1
  architecture: all
  essential: false
  source: buddycloud-server (= 0.3.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: buddycloud-server (<= 0.3.1-1)
     pkg2:
      package: buddycloud-server
      version: 0.3.1-1
      architecture: all
      essential: false
      source: buddycloud-server (= 0.3.1-1)
     depchain1:
      -
       depchain:
        -
         package: buddycloud-server
         version: 0.3.1-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: carto
  version: 0.4.6+ds1-1
  architecture: all
  essential: false
  source: node-carto (= 0.4.6+ds1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: carto (<= 0.4.6+ds1-1)
     pkg2:
      package: carto
      version: 0.4.6+ds1-1
      architecture: all
      essential: false
      source: node-carto (= 0.4.6+ds1-1)
     depchain1:
      -
       depchain:
        -
         package: carto
         version: 0.4.6+ds1-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: computer-janitor
  version: 1.14.1-1
  architecture: all
  essential: false
  source: computer-janitor (= 1.14.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-apt
      version: 0.8.7
      architecture: amd64
      essential: false
      source: python-apt (= 0.8.7)
      unsat-conflict: computer-janitor (< 1.14.1-1+)
     pkg2:
      package: computer-janitor
      version: 1.14.1-1
      architecture: all
      essential: false
      source: computer-janitor (= 1.14.1-1)
     depchain1:
      -
       depchain:
        -
         package: computer-janitor
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: python-apt (>= 0.7.9)
 -
  package: computer-janitor-gtk
  version: 1.14.1-1
  architecture: all
  essential: false
  source: computer-janitor (= 1.14.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-apt
      version: 0.8.7
      architecture: amd64
      essential: false
      source: python-apt (= 0.8.7)
      unsat-conflict: computer-janitor (< 1.14.1-1+)
     pkg2:
      package: computer-janitor
      version: 1.14.1-1
      architecture: all
      essential: false
      source: computer-janitor (= 1.14.1-1)
     depchain1:
      -
       depchain:
        -
         package: computer-janitor-gtk
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: computer-janitor (= 1.14.1-1)
        -
         package: computer-janitor
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: python-apt (>= 0.7.9)
     depchain2:
      -
       depchain:
        -
         package: computer-janitor-gtk
         version: 1.14.1-1
         architecture: all
         essential: false
         depends: computer-janitor (= 1.14.1-1)
 -
  package: console-setup-freebsd
  version: 1.82
  architecture: all
  essential: false
  source: console-setup (= 1.82)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: console-setup-freebsd
      version: 1.82
      architecture: all
      essential: false
      unsat-dependency: vidcontrol
     
 -
  package: darcs-monitor
  version: 0.3.8-2
  architecture: amd64
  essential: false
  source: darcs-monitor (= 0.3.8-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: darcs-monitor
      version: 0.3.8-2
      architecture: amd64
      essential: false
      unsat-dependency: libgmp3c2
     
 -
  package: dvi2ps-fontdesc-morisawa5
  version: 0.4
  architecture: all
  essential: false
  source: dvi2ps-fontdesc-morisawa5 (= 0.4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120611-2
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120611-2)
      unsat-conflict: vfdata-morisawa5
     pkg2:
      package: vfdata-morisawa5
      version: 0.0.20020122-14
      architecture: all
      essential: false
      source: morisawa (= 0.0.20020122-14)
     depchain1:
      -
       depchain:
        -
         package: dvi2ps-fontdesc-morisawa5
         version: 0.4
         architecture: all
         essential: false
         depends: vfdata-morisawa5 (> 0.0.20020122-12)
        -
         package: vfdata-morisawa5
         version: 0.0.20020122-14
         architecture: all
         essential: false
         depends: ptex-bin
        -
         package: ptex-bin
         version: 2012.20120611-2
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
     depchain2:
      -
       depchain:
        -
         package: dvi2ps-fontdesc-morisawa5
         version: 0.4
         architecture: all
         essential: false
         depends: vfdata-morisawa5 (> 0.0.20020122-12)
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  essential: false
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      essential: false
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: fgfs-atlas
  version: 0.3.1-2+b2
  architecture: amd64
  essential: false
  source: fgfs-atlas (= 0.3.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fgfs-atlas
      version: 0.3.1-2+b2
      architecture: amd64
      essential: false
      unsat-dependency: simgear2.0.0 (>= 2.0.0)
     
 -
  package: flegita
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: flegita
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: fso-gta01
  version: 0.1-1
  architecture: all
  essential: false
  source: fso-common (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fso-gta01
      version: 0.1-1
      architecture: all
      essential: false
      unsat-dependency: fso-usaged-openmoko
     
 -
  package: fso-gta02
  version: 0.1-1
  architecture: all
  essential: false
  source: fso-common (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fso-gta02
      version: 0.1-1
      architecture: all
      essential: false
      unsat-dependency: fso-usaged-openmoko
     
 -
  package: g15daemon-audacious
  version: 2.5.7-4
  architecture: amd64
  essential: false
  source: g15daemon-audacious (= 2.5.7-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: g15daemon-audacious
      version: 2.5.7-4
      architecture: amd64
      essential: false
      unsat-dependency: libmowgli1 (>= 0.5.0)
     
 -
  package: gallery2
  version: 2.3.2.dfsg-1
  architecture: all
  essential: false
  source: gallery2 (= 2.3.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gallery2
      version: 2.3.2.dfsg-1
      architecture: all
      essential: false
      unsat-dependency: smarty (>= 2.6.26)
     
 -
  package: gauche-gtk
  version: 0.4.1-13
  architecture: amd64
  essential: false
  source: gauche-gtk (= 0.4.1-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gauche-gtk
      version: 0.4.1-13
      architecture: amd64
      essential: false
      unsat-dependency: libgauche0 (>= 0.9)
     
 -
  package: gimp-flegita
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gimp-flegita
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: glunarclock
  version: 1:0.34.1-1
  architecture: amd64
  essential: false
  source: glunarclock (= 1:0.34.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: glunarclock
      version: 1:0.34.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libpanel-applet2-0 (>= 2.28.0)
     
 -
  package: gpsdrive
  version: 2.10~pre4-6.dfsg-5.1
  architecture: amd64
  essential: false
  source: gpsdrive (= 2.10~pre4-6.dfsg-5.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gpsdrive
      version: 2.10~pre4-6.dfsg-5.1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-filesystem1.46.1 (>= 1.46.1-1)
     
 -
  package: gpsdrive-scripts
  version: 2.10~pre4-6.dfsg-5.1
  architecture: all
  essential: false
  source: gpsdrive (= 2.10~pre4-6.dfsg-5.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gpsdrive
      version: 2.10~pre4-6.dfsg-5.1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-filesystem1.46.1 (>= 1.46.1-1)
     depchains:
      -
       depchain:
        -
         package: gpsdrive-scripts
         version: 2.10~pre4-6.dfsg-5.1
         architecture: all
         essential: false
         depends: gpsdrive
 -
  package: hardware-monitor
  version: 1.4.3-2
  architecture: amd64
  essential: false
  source: hardware-monitor (= 1.4.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: hardware-monitor
      version: 1.4.3-2
      architecture: amd64
      essential: false
      unsat-dependency: libpanel-applet2-0 (>= 2.28.0)
     
 -
  package: honeyd
  version: 1.5c-9
  architecture: amd64
  essential: false
  source: honeyd (= 1.5c-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: honeyd
      version: 1.5c-9
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.14b-stable)
     
 -
  package: ia32-libs
  version: 20120701
  architecture: amd64
  essential: false
  source: ia32-libs (= 20120701)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     
 -
  package: ia32-libs-gtk
  version: 20120705
  architecture: amd64
  essential: false
  source: ia32-libs-gtk (= 20120705)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs-gtk
      version: 20120705
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     
 -
  package: illuminator-demo
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: illuminator-demo
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libhdf5-openmpi-1.8.4
     
 -
  package: ipplan
  version: 4.92a-2.1
  architecture: all
  essential: false
  source: ipplan (= 4.92a-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ipplan
      version: 4.92a-2.1
      architecture: all
      essential: false
      unsat-dependency: libphp-phplayersmenu
     
 -
  package: itrans
  version: 5.3-10
  architecture: amd64
  essential: false
  source: itrans (= 5.3-10)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: tex-common
      version: 3.13
      architecture: all
      essential: false
      source: tex-common (= 3.13)
      unsat-conflict: itrans (<= 5.3-10)
     pkg2:
      package: itrans
      version: 5.3-10
      architecture: amd64
      essential: false
      source: itrans (= 5.3-10)
     depchain1:
      -
       depchain:
        -
         package: itrans
         version: 5.3-10
         architecture: amd64
         essential: false
         depends: tex-common (>= 2.00)
 -
  package: jbibtex-bin
  version: 3.1.11+0.04b-0.2
  architecture: amd64
  essential: false
  source: ptex-bin (= 3.1.11+0.04b-0.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: jbibtex-bin
      version: 3.1.11+0.04b-0.2
      architecture: amd64
      essential: false
      unsat-dependency: libkpathsea5
     
 -
  package: jmpost
  version: 3.1.11+0.04b-0.2
  architecture: amd64
  essential: false
  source: ptex-bin (= 3.1.11+0.04b-0.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: jmpost
      version: 3.1.11+0.04b-0.2
      architecture: amd64
      essential: false
      unsat-dependency: libkpathsea5
     
 -
  package: ldc
  version: 0.9.1+hg1634-1
  architecture: amd64
  essential: false
  source: ldc (= 0.9.1+hg1634-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ldc
      version: 0.9.1+hg1634-1
      architecture: amd64
      essential: false
      unsat-dependency: libconfig++8
     
 -
  package: libcatalyst-controller-actionrole-perl
  version: 0.15-1
  architecture: all
  essential: false
  source: libcatalyst-controller-actionrole-perl (= 0.15-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libcatalyst-perl
      version: 5.90014-1
      architecture: all
      essential: false
      source: libcatalyst-perl (= 5.90014-1)
      unsat-conflict: libcatalyst-controller-actionrole-perl
     pkg2:
      package: libcatalyst-controller-actionrole-perl
      version: 0.15-1
      architecture: all
      essential: false
      source: libcatalyst-controller-actionrole-perl (= 0.15-1)
     depchain1:
      -
       depchain:
        -
         package: libcatalyst-controller-actionrole-perl
         version: 0.15-1
         architecture: all
         essential: false
         depends: libcatalyst-perl (>= 5.80025)
 -
  package: libdeal.ii-dev
  version: 7.1.0-1
  architecture: all
  essential: false
  source: deal.ii (= 7.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdeal.ii-dev
      version: 7.1.0-1
      architecture: all
      essential: false
      unsat-dependency: libtrilinos-dev (>= 9.0.2.dfsg-3)
     
 -
  package: libdeal.ii7.1.0
  version: 7.1.0-1
  architecture: amd64
  essential: false
  source: deal.ii (= 7.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdeal.ii7.1.0
      version: 7.1.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libtrilinos
     
 -
  package: libembperl-perl
  version: 2.3.0-2
  architecture: amd64
  essential: false
  source: libembperl-perl (= 2.3.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libembperl-perl
      version: 2.3.0-2
      architecture: amd64
      essential: false
      unsat-dependency: perlapi-5.10.1
     
 -
  package: libgnomescan-dev
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnomescan0
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     depchains:
      -
       depchain:
        -
         package: libgnomescan-dev
         version: 0.6.2-1.1
         architecture: amd64
         essential: false
         depends: libgnomescan0 (= 0.6.2-1.1)
 -
  package: libgnomescan0
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnomescan0
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: libluminate-dev
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libluminate-dev
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libpetsc3.1-dev
     
 -
  package: libluminate7
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libluminate7
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libhdf5-openmpi-1.8.4
     
 -
  package: libmesh-dev
  version: 0.7.1-2
  architecture: all
  essential: false
  source: libmesh (= 0.7.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh-dev
      version: 0.7.1-2
      architecture: all
      essential: false
      unsat-dependency: libpetsc3.1-dev
     
 -
  package: libmesh0.7.1
  version: 0.7.1-2+b1
  architecture: amd64
  essential: false
  source: libmesh (= 0.7.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh0.7.1
      version: 0.7.1-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: libpetsc3.1
     
 -
  package: libquickfix-dev
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix-python10
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     depchains:
      -
       depchain:
        -
         package: libquickfix-dev
         version: 1.13.3+dfsg-4+b1
         architecture: amd64
         essential: false
         depends: libquickfix-python10 (= 1.13.3+dfsg-4+b1)
 -
  package: libquickfix-python10
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix-python10
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     
 -
  package: libquickfix-ruby1.8
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix14
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     depchains:
      -
       depchain:
        -
         package: libquickfix-ruby1.8
         version: 1.13.3+dfsg-4+b1
         architecture: amd64
         essential: false
         depends: libquickfix14
 -
  package: libquickfix14
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix14
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     
 -
  package: libquickfix14-dbg
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix14
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     depchains:
      -
       depchain:
        -
         package: libquickfix14-dbg
         version: 1.13.3+dfsg-4+b1
         architecture: amd64
         essential: false
         depends: libquickfix14 (= 1.13.3+dfsg-4+b1)
 -
  package: libsingular-3-0-4-3
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libsingular-3-0-4-3
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     
 -
  package: libsingular-dev
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libsingular-3-0-4-3
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     depchains:
      -
       depchain:
        -
         package: libsingular-dev
         version: 3-0-4-3.dfsg-3.1+b1
         architecture: amd64
         essential: false
         depends: libsingular-3-0-4-3
 -
  package: libslicer3
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     
 -
  package: libslicer3-dev
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     depchains:
      -
       depchain:
        -
         package: libslicer3-dev
         version: 3.6.3~svn16592-1
         architecture: amd64
         essential: false
         depends: libslicer3 (= 3.6.3~svn16592-1)
 -
  package: libwine-alsa-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-alsa-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-bin-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-bin-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-capi-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-capi-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-cms-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-cms-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-dbg-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-dbg-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-dev-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-dev-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-gl-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-gl-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-gphoto2-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-gphoto2-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-ldap-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-ldap-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-openal-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-openal-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-oss-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-oss-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-print-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-print-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-sane-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-sane-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 20120701
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libzoom-ruby
  version: 0.4.1-2
  architecture: all
  essential: false
  source: libzoom-ruby (= 0.4.1-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-zoom
      version: 0.4.1-5
      architecture: amd64
      essential: false
      source: ruby-zoom (= 0.4.1-5)
      unsat-conflict: libzoom-ruby (< 0.4.1-3~)
     pkg2:
      package: libzoom-ruby
      version: 0.4.1-2
      architecture: all
      essential: false
      source: libzoom-ruby (= 0.4.1-2)
     depchain1:
      -
       depchain:
        -
         package: libzoom-ruby
         version: 0.4.1-2
         architecture: all
         essential: false
         depends: libzoom-ruby1.8 | --virtual-libzoom-ruby1.8
        -
         package: libzoom-ruby1.8
         version: 0.4.1-5
         architecture: all
         essential: false
         depends: ruby-zoom
      -
       depchain:
        -
         package: libzoom-ruby
         version: 0.4.1-2
         architecture: all
         essential: false
         depends: libzoom-ruby1.8 | --virtual-libzoom-ruby1.8
 -
  package: live-config-upstart
  version: 3.0.4-1
  architecture: all
  essential: false
  source: live-config (= 3.0.4-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-32
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-32)
     depchain1:
      -
       depchain:
        -
         package: live-config-upstart
         version: 3.0.4-1
         architecture: all
         essential: false
         depends: upstart
     depchain2:
      
 -
  package: mozart-stdlib
  version: 20060615-6
  architecture: all
  essential: false
  source: mozart-stdlib (= 20060615-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mozart-stdlib
      version: 20060615-6
      architecture: all
      essential: false
      unsat-dependency: mozart (>= 1.4.0)
     
 -
  package: node-bones
  version: 2.0.1+ds1-1
  architecture: amd64
  essential: false
  source: node-bones (= 2.0.1+ds1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-bones (<= 2.0.1+ds1-1)
     pkg2:
      package: node-bones
      version: 2.0.1+ds1-1
      architecture: amd64
      essential: false
      source: node-bones (= 2.0.1+ds1-1)
     depchain1:
      -
       depchain:
        -
         package: node-bones
         version: 2.0.1+ds1-1
         architecture: amd64
         essential: false
         depends: nodejs
 -
  package: node-cli
  version: 0.4.2~20120411-1
  architecture: all
  essential: false
  source: node-cli (= 0.4.2~20120411-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-cli (<= 0.4.2~20120411-1)
     pkg2:
      package: node-cli
      version: 0.4.2~20120411-1
      architecture: all
      essential: false
      source: node-cli (= 0.4.2~20120411-1)
     depchain1:
      -
       depchain:
        -
         package: node-cli
         version: 0.4.2~20120411-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: node-express
  version: 2.5.9-1
  architecture: all
  essential: false
  source: node-express (= 2.5.9-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-express (<= 2.5.9-1)
     pkg2:
      package: node-express
      version: 2.5.9-1
      architecture: all
      essential: false
      source: node-express (= 2.5.9-1)
     depchain1:
      -
       depchain:
        -
         package: node-express
         version: 2.5.9-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: node-get
  version: 1.1.5+ds1-1
  architecture: all
  essential: false
  source: node-get (= 1.1.5+ds1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-get (<= 1.1.5+ds1-1)
     pkg2:
      package: node-get
      version: 1.1.5+ds1-1
      architecture: all
      essential: false
      source: node-get (= 1.1.5+ds1-1)
     depchain1:
      -
       depchain:
        -
         package: node-get
         version: 1.1.5+ds1-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: node-jake
  version: 0.2.32-1
  architecture: all
  essential: false
  source: node-jake (= 0.2.32-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-jake (<= 0.2.32-1)
     pkg2:
      package: node-jake
      version: 0.2.32-1
      architecture: all
      essential: false
      source: node-jake (= 0.2.32-1)
     depchain1:
      -
       depchain:
        -
         package: node-jake
         version: 0.2.32-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: node-jsconfig
  version: 0.2.0-1
  architecture: all
  essential: false
  source: node-jsconfig (= 0.2.0-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-cli (<= 0.4.2~20120411-1)
     pkg2:
      package: node-cli
      version: 0.4.2~20120411-1
      architecture: all
      essential: false
      source: node-cli (= 0.4.2~20120411-1)
     depchain1:
      -
       depchain:
        -
         package: node-jsconfig
         version: 0.2.0-1
         architecture: all
         essential: false
         depends: nodejs
     depchain2:
      -
       depchain:
        -
         package: node-jsconfig
         version: 0.2.0-1
         architecture: all
         essential: false
         depends: node-cli
 -
  package: node-mapnik
  version: 0.6.7-2
  architecture: amd64
  essential: false
  source: node-mapnik (= 0.6.7-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-mapnik (<= 0.6.7-2)
     pkg2:
      package: node-mapnik
      version: 0.6.7-2
      architecture: amd64
      essential: false
      source: node-mapnik (= 0.6.7-2)
     depchain1:
      -
       depchain:
        -
         package: node-mapnik
         version: 0.6.7-2
         architecture: amd64
         essential: false
         depends: nodejs
 -
  package: node-mbtiles
  version: 0.2.3-1
  architecture: all
  essential: false
  source: node-mbtiles (= 0.2.3-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-mbtiles (<= 0.2.3-1)
     pkg2:
      package: node-mbtiles
      version: 0.2.3-1
      architecture: all
      essential: false
      source: node-mbtiles (= 0.2.3-1)
     depchain1:
      -
       depchain:
        -
         package: node-mbtiles
         version: 0.2.3-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: node-millstone
  version: 0.4.0-2
  architecture: all
  essential: false
  source: node-millstone (= 0.4.0-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-get (<= 1.1.5+ds1-1)
     pkg2:
      package: node-get
      version: 1.1.5+ds1-1
      architecture: all
      essential: false
      source: node-get (= 1.1.5+ds1-1)
     depchain1:
      -
       depchain:
        -
         package: node-millstone
         version: 0.4.0-2
         architecture: all
         essential: false
         depends: nodejs
     depchain2:
      -
       depchain:
        -
         package: node-millstone
         version: 0.4.0-2
         architecture: all
         essential: false
         depends: node-get (>= 1.1.3)
 -
  package: node-optimist
  version: 0.3.1-1
  architecture: all
  essential: false
  source: node-optimist (= 0.3.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-optimist (<= 0.3.1-1)
     pkg2:
      package: node-optimist
      version: 0.3.1-1
      architecture: all
      essential: false
      source: node-optimist (= 0.3.1-1)
     depchain1:
      -
       depchain:
        -
         package: node-optimist
         version: 0.3.1-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: node-semver
  version: 1.0.13-1
  architecture: all
  essential: false
  source: node-semver (= 1.0.13-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-semver (<= 1.0.13-1)
     pkg2:
      package: node-semver
      version: 1.0.13-1
      architecture: all
      essential: false
      source: node-semver (= 1.0.13-1)
     depchain1:
      -
       depchain:
        -
         package: node-semver
         version: 1.0.13-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: node-tilejson
  version: 0.1.2-1
  architecture: all
  essential: false
  source: node-tilejson (= 0.1.2-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-get (<= 1.1.5+ds1-1)
     pkg2:
      package: node-get
      version: 1.1.5+ds1-1
      architecture: all
      essential: false
      source: node-get (= 1.1.5+ds1-1)
     depchain1:
      -
       depchain:
        -
         package: node-tilejson
         version: 0.1.2-1
         architecture: all
         essential: false
         depends: nodejs
     depchain2:
      -
       depchain:
        -
         package: node-tilejson
         version: 0.1.2-1
         architecture: all
         essential: false
         depends: node-get (>= 1.1.2)
 -
  package: node-tilelive
  version: 4.2.1-3
  architecture: all
  essential: false
  source: node-tilelive (= 4.2.1-3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-tilelive (<= 4.2.1-3)
     pkg2:
      package: node-tilelive
      version: 4.2.1-3
      architecture: all
      essential: false
      source: node-tilelive (= 4.2.1-3)
     depchain1:
      -
       depchain:
        -
         package: node-tilelive
         version: 4.2.1-3
         architecture: all
         essential: false
         depends: nodejs (>= 0.6)
 -
  package: node-tilelive-mapnik
  version: 0.3.0-1
  architecture: all
  essential: false
  source: node-tilelive-mapnik (= 0.3.0-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-mapnik (<= 0.6.7-2)
     pkg2:
      package: node-mapnik
      version: 0.6.7-2
      architecture: amd64
      essential: false
      source: node-mapnik (= 0.6.7-2)
     depchain1:
      -
       depchain:
        -
         package: node-tilelive-mapnik
         version: 0.3.0-1
         architecture: all
         essential: false
         depends: nodejs
     depchain2:
      -
       depchain:
        -
         package: node-tilelive-mapnik
         version: 0.3.0-1
         architecture: all
         essential: false
         depends: node-mapnik (>= 0.6.7)
 -
  package: node-vows
  version: 0.6.3-1
  architecture: all
  essential: false
  source: vows (= 0.6.3-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: node-vows (<= 0.6.3-1)
     pkg2:
      package: node-vows
      version: 0.6.3-1
      architecture: all
      essential: false
      source: vows (= 0.6.3-1)
     depchain1:
      -
       depchain:
        -
         package: node-vows
         version: 0.6.3-1
         architecture: all
         essential: false
         depends: nodejs (>= 0.2.6)
 -
  package: npm
  version: 1.1.4~dfsg-1
  architecture: all
  essential: false
  source: npm (= 1.1.4~dfsg-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: nodejs
      version: 0.6.19~dfsg1-4
      architecture: amd64
      essential: false
      source: nodejs (= 0.6.19~dfsg1-4)
      unsat-conflict: npm (<= 1.1.4~dfsg-1)
     pkg2:
      package: npm
      version: 1.1.4~dfsg-1
      architecture: all
      essential: false
      source: npm (= 1.1.4~dfsg-1)
     depchain1:
      -
       depchain:
        -
         package: npm
         version: 1.1.4~dfsg-1
         architecture: all
         essential: false
         depends: nodejs
 -
  package: okumura-clsfiles
  version: 2009.08.23-1
  architecture: all
  essential: false
  source: okumura-clsfiles (= 2009.08.23-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120611-2
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120611-2)
      unsat-conflict: okumura-clsfiles
     pkg2:
      package: okumura-clsfiles
      version: 2009.08.23-1
      architecture: all
      essential: false
      source: okumura-clsfiles (= 2009.08.23-1)
     depchain1:
      -
       depchain:
        -
         package: okumura-clsfiles
         version: 2009.08.23-1
         architecture: all
         essential: false
         depends: ptex-bin (>= 3.0)
        -
         package: ptex-bin
         version: 2012.20120611-2
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
 -
  package: openoffice.org-coooder
  version: 1.1.1+ooo-build3.0.0.9+r14588-9
  architecture: all
  essential: false
  source: ooo-build-extensions (= 3.0.0.9+r14588-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: openoffice.org-coooder
      version: 1.1.1+ooo-build3.0.0.9+r14588-9
      architecture: all
      essential: false
      unsat-dependency: openoffice.org-core (>= 2.2)
     
 -
  package: piwigo
  version: 2.3.1-1
  architecture: all
  essential: false
  source: piwigo (= 2.3.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: piwigo
      version: 2.3.1-1
      architecture: all
      essential: false
      unsat-dependency: smarty (>= 2.6.26)
     
 -
  package: pixbros
  version: 0.6.3-1
  architecture: all
  essential: false
  source: pixbros (= 0.6.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixbros
      version: 0.6.3-1
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: pixfrogger
  version: 1.0-2
  architecture: all
  essential: false
  source: pixfrogger (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixfrogger
      version: 1.0-2
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: ptex-jisfonts
  version: 2-21.2
  architecture: all
  essential: false
  source: ptex-jisfonts (= 2-21.2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120611-2
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120611-2)
      unsat-conflict: ptex-jisfonts
     pkg2:
      package: ptex-jisfonts
      version: 2-21.2
      architecture: all
      essential: false
      source: ptex-jisfonts (= 2-21.2)
     depchain1:
      -
       depchain:
        -
         package: ptex-jisfonts
         version: 2-21.2
         architecture: all
         essential: false
         depends: ptex-bin (>= 2.1.10)
        -
         package: ptex-bin
         version: 2012.20120611-2
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
 -
  package: python-event
  version: 0.3+svn60-3+b1
  architecture: amd64
  essential: false
  source: python-event (= 0.3+svn60-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-event
      version: 0.3+svn60-3+b1
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.13-stable)
     
 -
  package: python-event-dbg
  version: 0.3+svn60-3+b1
  architecture: amd64
  essential: false
  source: python-event (= 0.3+svn60-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-event
      version: 0.3+svn60-3+b1
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.13-stable)
     depchains:
      -
       depchain:
        -
         package: python-event-dbg
         version: 0.3+svn60-3+b1
         architecture: amd64
         essential: false
         depends: python-event (= 0.3+svn60-3+b1)
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  essential: false
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: scalable-cyrfonts-tex
  version: 4.15
  architecture: all
  essential: false
  source: scalable-cyrfonts (= 4.15)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: tex-common
      version: 3.13
      architecture: all
      essential: false
      source: tex-common (= 3.13)
      unsat-conflict: scalable-cyrfonts-tex (<= 4.15)
     pkg2:
      package: scalable-cyrfonts-tex
      version: 4.15
      architecture: all
      essential: false
      source: scalable-cyrfonts (= 4.15)
     depchain1:
      -
       depchain:
        -
         package: scalable-cyrfonts-tex
         version: 4.15
         architecture: all
         essential: false
         depends: tex-common (>= 2.00)
 -
  package: scsh
  version: 0.6.6.3
  architecture: all
  essential: false
  source: scsh-defaults (= 0.6.6.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh
      version: 0.6.6.3
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6
     
 -
  package: scsh-install-lib
  version: 1.3.0-1
  architecture: all
  essential: false
  source: scsh-install-lib (= 1.3.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh-install-lib
      version: 1.3.0-1
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6 (>= 0.6.6)
     
 -
  package: singular
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: singular
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     
 -
  package: slicer
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     depchains:
      -
       depchain:
        -
         package: slicer
         version: 3.6.3~svn16592-1
         architecture: amd64
         essential: false
         depends: libslicer3 (= 3.6.3~svn16592-1)
 -
  package: srcinst
  version: 0.8.10+b1
  architecture: amd64
  essential: false
  source: srcinst (= 0.8.10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: srcinst
      version: 0.8.10+b1
      architecture: amd64
      essential: false
      unsat-dependency: libgmp3c2
     
 -
  package: systemd-sysv
  version: 44-4
  architecture: amd64
  essential: false
  source: systemd (= 44-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: systemd-sysv
      version: 44-4
      architecture: amd64
      essential: false
      source: systemd (= 44-4)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-32
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-32)
     
 -
  package: upstart
  version: 0.6.6-2
  architecture: amd64
  essential: false
  source: upstart (= 0.6.6-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-32
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-32)
     
 -
  package: vfdata-morisawa5
  version: 0.0.20020122-14
  architecture: all
  essential: false
  source: morisawa (= 0.0.20020122-14)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120611-2
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120611-2)
      unsat-conflict: vfdata-morisawa5
     pkg2:
      package: vfdata-morisawa5
      version: 0.0.20020122-14
      architecture: all
      essential: false
      source: morisawa (= 0.0.20020122-14)
     depchain1:
      -
       depchain:
        -
         package: vfdata-morisawa5
         version: 0.0.20020122-14
         architecture: all
         essential: false
         depends: ptex-bin
        -
         package: ptex-bin
         version: 2012.20120611-2
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
 -
  package: videolink
  version: 1.2.11-1
  architecture: amd64
  essential: false
  source: videolink (= 1.2.11-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: videolink
      version: 1.2.11-1
      architecture: amd64
      essential: false
      unsat-dependency: xulrunner-1.9.1
     
 -
  package: wine-bin-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: wine-bin-unstable
      version: 1.3.15-0.1
      architecture: amd64
      essential: false
      unsat-dependency: libwine-gecko-1.1.0
     
 -
  package: xul-ext-ubiquity
  version: 0.6.2~pre20120904-1
  architecture: all
  essential: false
  source: ubiquity-extension (= 0.6.2~pre20120904-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: xul-ext-ubiquity
      version: 0.6.2~pre20120904-1
      architecture: all
      essential: false
      unsat-dependency: iceweasel (>= 13.9223372036854775807)
     
 
total-packages: 37801
broken-packages: 109
